@media (max-width: 480px) {
	.products.products-block {
	    margin-left: -10px;
    	margin-right: -10px;
	}
	.products.products-block .product {
		width: 50%;
	}
	.products.products-block .product:nth-of-type(2) {
		border-top: none;
	}
	.products.products-block .product:nth-of-type(odd) {
	    border-right: 1px solid #dadada;
	}
	.products.products-block .p .flags-default {
		font-size: 11px;
	}
	.products.products-block .product .flags-extra {
	    align-items: flex-end;
	}
	.products.products-block .product .flags-extra .flag {
	    width: 45px;
	    height: 45px;
	    font-size: 12px
	}
	/*.products.products-block .product .flags-extra .flag.flag-discount {
	    width: 65px!important;
    	height: 65px!important;
	}*/
	.products.products-block .product .flag-freeshipping .icon-van {
		font-size: 22px;
	}
	.products.products-block .product .flag-freeshipping .flag-text {
	    font-size: 9px;
    	padding-top: 3px;
	}
	.products.products-block .product .flags-extra .flag .price-standard,
	.products.products-block .product .flags-extra .flag .price-save {
	    font-size: 10px;
	}
	.products.products-block .product .flags-extra .flag .price-standard {
	    white-space: nowrap;
	}
	.products-block.products .p .name {
		margin-bottom: 4px;
		font-size: 14px;
		height: auto;
	}
	.products-block.products .p .price strong,
	.products-block.products .p .price span {
		font-size: 16px;
	}
	.products.products-block .product .p-bottom .p-tools .btn {
	    padding: 2px 7px;
	}
	.products.products-block .product .p-bottom .p-tools .btn:before {
		display: none;
	}
	.products-block .p-bottom .p-desc {
	    font-size: 12px;
    	margin-top: 10px;
	    max-height: 48px;
	}
	.products-block .p-code {
		display: none;
	}
	.products-block .product .p .p-in {
		display: flex;
	    flex-wrap: wrap;
	    /*height: 100%;*/
	}
	.products-block .product .p .p-in .p-in-in {
	    display: flex;
	    flex-direction: column;
	    /*justify-content: space-between;*/
	}
	.products-block .product .p .p-in .p-bottom {
		width: 100%;
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-end;
	}
	.products-block .ratings-wrapper .availability {
		/*min-height: 39px;*/
	}
	.products-block .p-bottom > div,
	.products-block .ratings-wrapper {
		flex-direction: column;
	}
	.products-block .ratings-wrapper .availability,
	.products-block .p-bottom .prices {
		text-align: center;
		width: 100%;
	}
	.products-block .ratings-wrapper .stars-wrapper .stars {
		margin-right: 0;
	}
	.products-block .p-bottom .p-tools {
		flex-grow: 1;
	    text-align: center;
	    padding-top: 10px;
	    width: 100%;
	}
	.products-block.products > div.product .p-bottom .p-tools .btn {
		width: 100%;
	}
	/*.products-block.products > div.product .p-bottom .p-tools .btn:before {
		display: none;
	}*/
	/*.products-related {
		margin-bottom: 18px;
	}
	body.type-detail #content .p-detail .browse-p {
		margin-top: 0;
	}
	.products-block.products-related .ratings-wrapper {
		min-height: 0;
	}*/
	#productsAlternative .product .p .name {
		height: 40px;
	}
}